#ifndef SYSCALL_VFS_H_
#define SYSCALL_VFS_H_

#include <stdint.h>
#include <stddef.h>
#include "syscall.h"

int32_t SYSCALL4(sys_vfsmount, mountpoint1, fstypestr1, devid1, format1);
int32_t SYSCALL1(sys_vfsunmount, mountpoint1);

#endif // SYSCALL_VFS_H_
